# CyberSource.Ptsv2paymentsidvoidsProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**actionList** | **[String]** | Array of actions (one or more) to be included in the void to invoke bundled services along with void. Possible values: - `AP_CANCEL`: Use this when Alternative Payment Void service is requested.  | [optional] 


